Conceret5 "proevents" package upgrade 5.6 to 5.7.3 version

Permalink
I want to update conceret5 "proevents" package upgrade 5.6 to 5.7.3 version. Can someone help to update this plugin or i need a developer to help me update this package

View Replies:
CisRay replied on at Permalink Reply
Hi there,

PM sent, Please check.

Regards,
Ray J.
AntropyWebsites replied on at Permalink Reply
Hi there,

I saw your forum post and I think we can help if you still need it. Would you like to drop us an email to [email protected] to discuss?

Kind regards,
Alex
http://www.antropy.co.uk